### org.jfree.layouting.input

# Class DefaultExternalContent

- `java.lang.Object`
- - `org.jfree.layouting.input.DefaultExternalContent`

Implemented Interfaces:
  ExternalContent

`public class DefaultExternalContent`
`extends java.lang.Object`
`implements ExternalContent`

Creation-Date: 16.04.2006, 13:08:51

Author:
  Thomas Morgner

  ## Constructor Summary

  `DefaultExternalContent(Object content)`

  ## Method Summary

  `Object`

  `getObject()`

## Constructor Details

### DefaultExternalContent

    public DefaultExternalContent(Object content)

## Method Details

### getObject

    public Object getObject()

> Specified by:
>   getObject in interface ExternalContent